<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity__magnetic__card"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:mContext=".Activity_Magnetic_Card">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn1Card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/activity_magnetic_card_one"
            android:layout_weight="1"
            android:onClick="onClickCard" />

        <Button
            android:id="@+id/btn2Card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/activity_magnetic_card_two"
            android:layout_weight="1"
            android:onClick="onClickCard" />

        <Button
            android:id="@+id/btn12Card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/activity_magnetic_card_one_two"
            android:layout_weight="1"
            android:onClick="onClickCard" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn123Card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/activity_magnetic_card_one_two_three"
            android:layout_weight="1"
            android:onClick="onClickCard" />

        <Button
            android:id="@+id/btn3Card"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/activity_magnetic_card_three"
            android:layout_weight="1"
            android:onClick="onClickCard" />

        <Button
            android:id="@+id/btnQuit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/activity_magnetic_card_back"
            android:layout_weight="1"
            android:onClick="onClickCard" />
    </LinearLayout>
</LinearLayout>
